Bug 732567 - Fix reporting so tags are not hard coded
Summary: Fix reporting so tags are not hard coded
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 22:42 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-01 00:50:02 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-08-22 22:42:07 UTC
20110822-1722 /CustomSearchTopicList.xhtml

Comment 1 Matthew Casperson 2011-09-01 00:50:02 UTC
Fixed in 20110901-1048

The Reporting class will now add global Maps technologyTagIds, concernTagIds, releases and writers into the businessrules.drl script. These maps contain the list of tags in their associated categories, which are updated at runtime.


Note You need to log in before you can comment on or make changes to this bug.